{
    "tags": {
        "keyword": "Keyword",
        "keyword_explica": "Any keyword is allowed here. Names of places, persones or timespans do belong to their own vocabularies",
        "in_english": "auf englisch",
        "in_english_explica": "Please provide an english translation. Use the plural form if possible",
        "remarks": "Remarks",
        "remarks_explica": "Short definition of the keyword. If possible with name of the source",
        "tag_contains": "Keyword contains",
        "alphabet": "Alphabet",
        "unite_names": "Unify keywords",
        "unite_with": "unify with",
        "unite_leave_mode": "Leave mode \"unification\"",
        "unite_first": "Unify two tags. Please select the first",
        "unite_second": "Unify two tags. Please select the second",
        "add_superordinates": "Broader term",
        "add_subordinates": "Narrower term",
        "add_related": "Related term",
        "delete_tag": "Delete the keyword",
        "insert_tag": "Please give a keyword",
        "please_select": "Please select a keyword",
        "new_tag": "New tag",
        "delete_tags_check": "You are about deleting a keyword",
        "broader_generic": "generic",
        "broader_partitive": "partitive",
        "broader_instantiate": "instantiate",
        "narrower_generic": "generic",
        "narrower_partitive": "partitive",
        "narrower_instantiate": "instantiate",
        "added_new_tag": "Added new tag",
        "updated_approval_status_of_tag": "Updated approval status of tag",
        "added_link_to_superordinate_term": "Added link to superordinate term",
        "added_new_related_term": "Added new related term",
        "added_link_to_synonymous_term": "Added link to synonymous term",
        "transferred_tag_to_actor": "Transferred tag to actor",
        "added_new_translation": "Added new translation",
        "deleted_all_translations": "Deleted all translations",
        "deleted_translation": "Deleted translation",
        "updated_translations": "Updated translations",
        "updated_base_information_of_tag": "Updated base information of tag",
        "removed_synonym_group": "Removed synonym group",
        "deleted_tag": "Deleted tag",
        "transferred_tag_to_time": "Transferred tag to time",
        "transferred_tag_to_place": "Transferred tag to place",
        "changed_main_tag_in_synonym_group": "Changed main tag in synonym group",
        "added_link_to_subordinate_term": "Added link to subordinate term",
        "deleted_link_to_other_tag": "Deleted link to other tag",
        "merged_tags": "Merged tags",
        "duplicate_entries": "duplicate entries (same tag)",
        "check_multiple_relations": "Multiple relations",
        "no_multiple_relations_found": "No multiple relations found",
        "multiple_relations_between_keywords": "multiple relations beween keywords",
        "not_allowed_relations_one_generation": "Not allowed relations (one generation)",
        "entries_with_father_as_child": "entries with father as child in one entry - (check 1)",
        "entries_with_child_as_father": "entries with child as father in one entry - (check 2)",
        "not_allowed_relations_second_generation": "Not allowed relations (second generation)",
        "illegal_uncles": "tags have as grandfathers some of their fathers (that are not son of the grandfather)",
        "add_new_tag": "Add a new tag",
        "add_another_tag": "Add another tag",
        "split_and_rewrite": "Split and rewrite permanently",
        "no_time_name_from_list_add_new": "It is none of the time names above. Add a new one.",
        "no_time_name_from_list_add_new_permanently": "It is none of the time names above. Add a new one and mark the name as always referring to a time."
    }
}